@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'Swiss911';
    src: url('/fonts/swiss-911-compressed.otf');
}

body {
    font-family: "Roboto";
    font-size: 18px;
}

.form-control,
.btn,
.card,
.card-header {
    border-radius: 0!important;
}

.btn-primary,
.btn-primary:hover {
    background: #0072c6;
}
.link-primary,
.link-primary:hover{
    color: #0072c6;
}
.card-header {
    border-radius: 0!important;
    background: #0072c6;
    color: #ffffff;
}


/* Technical service forms */
.technical-service-form {
    margin-bottom: 20px;
}
.technical-service-form img {
    max-width: 350px;
    max-height: 100px;
}
.technical-service-form section {
    margin: 20px 0;
}
.technical-service-form .form-control {
    border: 0;
    border-bottom: 1px solid #ced4da;
    box-shadow: none;
    border-radius: 0;
}
.technical-service-form .input-group-text {
    border-top: 0;
    border-right: 0;
    border-radius: 0;
}
.technical-service-form .btn {
    border-radius: 0;
}

.search-articles-article-container,
.view-article-related-article-container {
    height: 420px;
    overflow: auto;
}

.search-articles-article-container:hover,
.view-article-related-article-container:hover {
    box-shadow: 1px 1px 10px 0 #0072c6;
}

.search-articles-image-container,
.view-article-related-article-image-container {
    height: 200px;
    overflow: hidden;
    white-space: nowrap;

}
.search-articles-image-container .helper,
.view-article-related-article-image-container .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.search-articles-image-container img,
.view-article-related-article-image-container img{
    max-width: 100%;
    max-height: 200px;
    vertical-align: middle;
}

#view-article-carousel-container {
    height: 400px;
    text-align: center;
    margin-right: 4%;
}

#view-article-carousel-container img {
    max-height: 390px;
    max-width: 90%;
    margin: auto;
}

.view-article-info-container h2 {
    font-family: "Swiss911";
    font-size: 2.5em;
}

.attribute-filter-category-container span.card-header[aria-expanded=true] i.bi-plus {
    display: none;
}
.attribute-filter-category-container span.card-header[aria-expanded=false] i.bi-dash {
    display: none;
}




#search-article-category-selector .dropdown:hover > .dropdown-menu {
    display: block !important;
    padding-right: 30px;
}
#search-article-category-selector .dropdown-submenu:hover > .dropdown-menu {
    display: block !important;
    left: 100%;
    margin-top: -37px;
    padding-right: 30px;
}
#search-article-category-selector .dropdown-toggle::after {
    font-size: var(--font-md);
    margin-bottom: -2px;
}
#search-article-category-selector .dropdown-menu li a.active {
    color:#fff;
}
#search-article-category-selector .dropdown-item {
    width: calc(100% + 30px);
    cursor: pointer;
}

.tooltip-inner {
    text-align: left;
    padding: 10px 20px;
    font-size: 0.8em;
}

.tooltip-inner h6 {
    margin-top: 10px;
    text-transform: capitalize;
}
